[
  {
    "time": "2019/08/31",
    "name": "19预科(2)班成立",
    "description": "或熟悉或陌生的面孔聚集在新的教室之中，六年级的孩子们正欢快的聊天。阳光同刚刚过去的仲夏的每一天一样明媚而刺眼，命运的丝线于此悄无声息地交织。"
  },
  {
    "time": "2019/10/01",
    "name": "2019年秋季运动会",
    "description": "刚刚熟络的同学需要磨合的机会，运动会来的恰是时候。"
  },
  {
    "time": "2019/12/31",
    "name": "2020年元旦联欢会",
    "description": "欢声笑语飘进了学校的每一个角落，孩子们殊不知，一场几乎伴随他们整个初中历程的风暴正在悄然酝酿。"
  },
  {
    "time": "2020/02/01",
    "name": "2020年寒假开始",
    "description": "大家都沉浸在放假的喜悦之中，没有人多愁善感地想念同学，或是因为少年的懵懂，亦或是他们知道还会相聚。"
  },
  {
    "time": "2020-03-2020-04",
    "name": "第一次线上教学",
    "description": "它来的那么突然，以至于大家都不以为意，乃至大家因不用去学校而欢呼雀跃。"
  },
  {
    "time": "2020/06/01",
    "name": "六年级结束、2020年暑假开始",
    "description": "小学毕业的日子，有的伙伴于此与大家分别，也许有淡淡的愁绪，但终究只是蜜罐中混了一丝的苦。"
  },
  {
    "time": "2020/09/01",
    "name": "七年级开始",
    "description": "怀着对初中的憧憬，大家再度相遇，有的人离开了，但更多的人选择留下。"
  },
  {
    "time": "2020/10/01",
    "name": "2020年秋季运动会",
    "description": "场上的运动健儿在场上拼搏，场下的其他同学在场下奋笔疾书。"
  },
  {
    "time": "2020/12/31",
    "name": "2020年元旦联欢会",
    "description": "欢乐依旧。"
  },
  {
    "time": "2021/02/01",
    "name": "2021年寒假开始",
    "description": "初中生涯的第一个学期结束，有新奇，但更多的是平淡。"
  },
  {
    "time": "2021/03/01",
    "name": "寒假结束",
    "description": "少年们于此开始步入青春，但孩童的稚气尚有留存。"
  },
  {
    "time": "2021/05/01",
    "name": "春游",
    "description": "现今回想起来，这大概是整个初中最有趣的事了，鸟儿们享受着出笼的乐趣，却未能预料到这可能是唯一一次。"
  },
  {
    "time": "2021/06/01",
    "name": "七年级结束、2021年暑假开始",
    "description": "青春是无惧盛夏与阳光的，这个夏天，欢乐必将是主旋律。"
  },
  {
    "time": "2021/09/01",
    "name": "暑假结束、八年级开始",
    "description": "不少同学在过去的夏天蜕变。在这一学年，有新的科目到来，也有旧的科目将演奏它们的终幕曲。"
  },
  {
    "time": "2021/10/01",
    "name": "2020年秋季运动会",
    "description": "这是彰显活力的最好舞台，雏凤发出了清脆的啼鸣。"
  },
  {
    "time": "2021/12/31",
    "name": "2021年元旦联欢会",
    "description": "蜕变是青春的独有专利，多少人在此时赢得了同学们的惊讶、改观与赞叹。"
  },
  {
    "time": "2022/02/01",
    "name": "寒假开始、2022-03寒假结束",
    "description": "似是一场不值一提的假期，在漫长的初中里好像毫无存在感般。"
  },
  {
    "time": "2022/3/21",
    "name": "戴老师接替晏老师班主任职务",
    "description": "对一个班级来说是一次巨大的变更，我们将迎接全新的班级管理方式。"
  },
  {
    "time": "2022/5/6",
    "name": "晏老师开始休产假",
    "description": "期待新生命的诞生，可晏老师的突然离开让大家都有所伤感。"
  },
  {
    "time": "2022/06/01",
    "name": "军训",
    "description": "一次劳累又不乏乐趣的活动，桀骜不驯的青年们在两周里被训练得服服帖帖。这14天很短，但好像又很长，在我们的记忆里留下浓墨重彩的一笔。"
  },
  {
    "time": "2022/06/01",
    "name": "音乐考试",
    "description": "与其说是考试，倒不如说是一场惊艳的表演。"
  },
  {
    "time": "2022/06/12",
    "name": "15预科学长高考凯旋",
    "description": "桐花万里丹山路，雏凤清于老凤声。长江后浪推前浪，一代新人换旧人。"
  },
  {
    "time": "2022/06/17",
    "name": "地理、生物会考",
    "description": "第一次真正意义上的“大考”，也是初中第一次与老师的“分别”。"
  },
  {
    "time": "2022/06/01",
    "name": "八年级结束、2022年暑假开始",
    "description": "随着九年级学长的离开，同学们第一次感受到了“中考”的压力，这个夏天，有人正最后地放松自己，有人正为九年级进行着紧锣密鼓的准备。"
  },
  {
    "time": "2022/09/01",
    "name": "九年级开始",
    "description": "大家正式开始准备“作战”，学习的氛围席卷了全班。"
  },
  {
    "time": "2022/10/21",
    "name": "晏老师回归班级",
    "description": "这无疑是疯狂的一天，思君朝朝暮暮，终得再相见。"
  },
  {
    "time": "2022/10/20-2022/11/06",
    "name": "第二次线上教学",
    "description": "疫情突然反弹，我们不得不重拾网课，大家有欢喜，也有担忧。"
  },
  {
    "time": "2022/11/25",
    "name": "第一次体育模拟考试",
    "description": "同学们踌躇满志地踏上操场，这次模考将激励每个人前行。"
  }
]
